
Figure - Bug #115088
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT2】【控制中心】【体验性】控制中心编辑模式下，正在使用中的6个控件不能被移除，但图标
右上方显示有移除的图标，点击无反应
2023-01-05 14:32 - CD Test赵飞

Status: CLOSED Start date: 2023-01-05

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0066.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-09

Test Type: ST Root cause: 当不可点击时，加减符号会置灰

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开控制中心

2、点击编辑图标

3、查看正在中的6个控件显示

4、尝试点击控件左上角移除图标

【预期结果】

4、图标无法移除，但建议给出无法移除的提示

【实际结果】

4、点击移除小图标后无反应

【备注】

向下拖动正在使用的图标至备选区域时，如果不能移动至备选区域时，建议也给出提示

History

#1 - 2023-01-06 09:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

174413 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings:Fix the problem that the status of plus and minus symbols is wrong in edit modeWhen unclickable, the minus sign should be grayed outTC-RID:

0301-0201903IssueID: TS-R-BUG-115088Change-Id: I8bceda42fdceb8025dac9878d4a67af411dc9cc5

#2 - 2023-01-06 09:40 - CD FW 曹覃刚

2025-07-04 1/2



- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-09

- Root cause set to 当不可点击时，加减符号会置灰

#3 - 2023-01-09 09:59 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301080304

验证结果：PASS

当正在使用的控件只有6个时，移除图标被置灰

#4 - 2023-01-09 09:59 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

screen-20230105-072920.mp4 10.4 MB 2023-01-05 CD Test赵飞
